import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RouteViolationComponent } from './route-violation.component';

describe('RouteViolationComponent', () => {
  let component: RouteViolationComponent;
  let fixture: ComponentFixture<RouteViolationComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ RouteViolationComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RouteViolationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
